@charset "UTF-8";
/* CSS Document */
.main_img{max-width: 750px; width: 100%;}
.main_p{text-align: justify; margin: 50px auto 0;}

/*　中身の設定　*/
.contents_box_in{text-align: center;}
.contents_box_in .bold{font-weight: bold; font-size: 120%;}

#naka_inbox h4{border: none;}
.contents_box_in p{margin-bottom: 10px;}

.contents_box_in p a{
	color: #0098dd;
	font-size: 170%;
	font-weight: bold;
	text-decoration: none;
	pointer-events: none;
}

@media screen and (max-width: 1000px){

}

@media screen and (max-width: 700px){
}


